$(document).ready(function()
{
			load(1);
			
		});

		function load(page){
			var desde= $("#bd-desde").val();
			var hasta= $("#bd-hasta").val();
			var url = 'php/busca_producto.php';
			$("#loader").fadeIn('slow');
			$.ajax({
				type:'POST',
				url:url,
				data:'desde='+desde+'&hasta='+hasta+'&page='+page,
				success:function(datos){
					$('#agrega-registros').html(datos);
					
				}
			})
		}

